View Issue Details

IDProjectCategoryView StatusLast Update
0000392ascendpygtk guipublic2011-06-23 10:52
Reporterjohn 
Assigned Tojohn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version0.9.7Fixed in Version0.9.7 
Summary0000392: ascend.in still contains old model library paths
Description(bug discovered by Jose)
TagsNo tags attached.

Relationships

Activities

john

2009-05-26 17:58

administrator   ~0000551

fixed (checked using new DEB package based on changeset 2279), with old .ascend.ini moved out of the way.

Issue History

Date Modified Username Field Change
2009-05-12 17:34 john New Issue
2009-05-12 17:34 john Status new => assigned
2009-05-12 17:34 john Assigned To => john
2009-05-12 17:34 john Target release => 0.9.6
2009-05-12 17:34 john Target Version => 0.9.7
2009-05-12 17:38 svn
2009-05-26 17:58 john Note Added: 0000551
2009-05-26 17:58 john Status assigned => resolved
2009-05-26 17:58 john Resolution open => fixed
2009-05-26 17:58 john Fixed in Version => 0.9.7
2011-06-23 10:52 john Status resolved => closed